Subject: Re: Regression failures after changing PostgreSQL blocksize

From: Álvaro Herrera <[email-masked]>
Date: Mon, 23 Feb 2026 17:03:35 +0100

On 2026-Feb-23, Yasir wrote:

> I'll experiment, assuming I get a chance in this lifetime! :)

I suggest to stop using an LLM to write your responses.

-- 
Álvaro Herrera        Breisgau, Deutschland  —  https://www.EnterpriseDB.com/
"Curiosity is the hope that something wondrous waits just out of sight,
for we are surrounded by a garden of miracles"                       (Namron)
                           (Marjorie Liu and Sana Takeda, Monstress: Inferno)